/******************************************************************************/
/***** START - maintenance **************************************************/
/******************************************************************************/

.maintenance{
	height: 500px;
	background-image: url('/fileadmin/templates/images/maintenance.gif');
	background-repeat: no-repeat;
	background-position: center;
}


/******************************************************************************/
/***** STOP - maintenance **************************************************/
/******************************************************************************/


/******************************************************************************/
/***** START - columns ********************************************************/
/******************************************************************************/

.content {
	float: right;
	width: 617px;
	margin: 10px 0;
	min-height: 400px;
	padding-top: 10px;
}

.threeColumnLeft{
	float: left;
	width: 33%;
	overflow: hidden;
}

.threeColumnNormal{
	float: left;
	width: 33%;
	overflow: hidden;
}

.threeColumnRight{
	float: right;
	width: 33%;
	overflow: hidden;
}

.twoColumnNormal{
	float: left;
	width: 70%;
	width: 418px;
	padding: 6px;
	overflow: hidden;
}

.twoColumnRight{
	float: right;
	width: 30%;
	width: 175px;
	padding: 6px;
	overflow: hidden;
	background-color: #e5e5e5;
}

.oneColumnNormal{
	/*width: 100%;*/
	padding: 0 10px;
	overflow: hidden;
}


/******************************************************************************/
/***** STOP - columns *********************************************************/
/******************************************************************************/


/*********************************************************************/
/***** START - The following is some general styles  *****************/
/*********************************************************************/

.clearboth{
	clear: both;
	line-height: 0em;
	height: 0em;
	font-size: 0em;
	margin: 0em;
	padding: 0em;
}

span.hideit {
	display: block; 
	position: relative;
	text-indent: -10000px;
	white-space: nowrap;
	text-decoration: none;
}

/*********************************************************************/
/***** STOP - The following is some general styles  ******************/
/*********************************************************************/

.header {
	margin-top: 0px;
}

.topgraphics {
	background: transparent url(/fileadmin/templates/images/background_top.gif) 0 0 repeat-x;
	height: 30px;
	width: 768px;
}

.servicebar {
}

.serviceicons {
	float: left;
	height: 25px;
	padding-top: 6px;
	width: 293px;
	background: transparent url(/fileadmin/templates/images/login_background.gif) 0 0 no-repeat;
}

.serviceicons a {
	margin: 0 4px 0 10px;
}

.navbar-left-top {
	float: left;
	height: 21px;
	width: 55px;
	background: transparent url(/fileadmin/templates/images/nav_left_t.gif) 0 0 no-repeat;
}

.navbar-right-top {
	float: left;
	background: transparent url(/fileadmin/templates/images/nav_background_t.gif) 0 0 no-repeat;
	width: 420px;
	height: 21px;
}

.navbar-left-bottom {
	float: left;
	background: transparent url(/fileadmin/templates/images/nav_left_b.gif) 0 0 no-repeat;
	width: 55px;
	height: 10px;
}

.navbar-right-bottom {
	float: left;
	background: transparent url(/fileadmin/templates/images/nav_background_b.gif) 0 0 no-repeat;
	width: 420px;
	height: 10px;
}

.container {
	clear: both;
}

.bottom {
	background: transparent url(/fileadmin/templates/images/background_top.gif) 0 0 repeat-x;
	width: 768px;
	height: 30px;
	clear: both;
}

.bottom p {
	font-family: verdana, sans-serif;
	font-size: 10px;
	color: #ffffff;
	line-height: 20px;
	text-align: center;
	margin: 0;
}

.toTop {
	/*width: 60px;/*
	display: inline;
	/*height: 31px;*/
	/*line-height: 31px;*/
	margin: 0 auto;
	position: absolute;
	bottom: 0;
	width: 146px;
	font-size: 12px;
	text-align: center;
}

.toTop a {
	white-space: nowrap;
	display: block;
	text-decoration: none;
}
.toTop span {
	margin-right: 5px;
}


/*

Vertical menu
*/

.vertmenu {
	float: left;
	width: 145px;
	overflow: hidden;
	border-right: 1px solid #777777;
	margin-right: 5px;
	margin-top: 10px;
	padding-top: 10px;
	position: relative;
}

.vertmenu ul {
	margin-left: 2px;
}

.vertmenu li {
	padding-right: 2px;
}

.vertmenu ul li a{
	background: transparent url(/fileadmin/templates/images/buttons.gif) 0 0 no-repeat;
	text-decoration: none;
	color: #759214;
	display: block;
	padding: 4px 4px 5px;
	text-indent: 15px;
	white-space:nowrap;
	/*width:100%;*/
	font-size: 12px;
}

.vertmenu .menuitem-act a{
	color:#F7620F !important;
}

.vertmenu .menuitem-level1-act a{
	background: transparent url(/fileadmin/templates/images/buttons.gif) 0 -24px no-repeat;
}

.vertmenu .menuitem-level2 a,
.vertmenu .menuitem-level2-act a {
	background: transparent url(/fileadmin/templates/images/buttons.gif) 0 -48px no-repeat;
	color: #7FB8E0;
	text-indent: 30px;
}
.vertmenu .menuitem-level2-act a{
	background: transparent url(/fileadmin/templates/images/buttons.gif) 0 -72px no-repeat;
}

.vertmenu .menuitem-level3 a,
.vertmenu .menuitem-level3-act a {
	background: transparent url(/fileadmin/templates/images/buttons.gif) 0 -96px no-repeat;
	color: #7FB8E0;
	text-indent: 60px;
}
.vertmenu .menuitem-level3-act a{
	background: transparent url(/fileadmin/templates/images/buttons.gif) 0 -144px no-repeat;
}


/* Mini News */
.tx-mininews-pi1-searchbox {
	margin-bottom: 10px;
}

.tx-mininews-pi1-browsebox p {
	padding-right: 5px;
}
.tx-mininews-pi1-searchbox-sword {
	height: 18px;
	margin-right: 5px;	
}

.tx-mininews-pi1-searchbox-button {
	width: 60px;	
}

/* Indexed Search */

.tx-indexedsearch form fieldset div {
	margin-bottom: 2px;
}

.tx-indexedsearch label {
	display: inline-block;
	width: 80px;
}

.tx-indexedsearch-searchbox-sword {
}

.tx-indexedsearch-searchbox-button {
	width: 80px;
	margin: 10px 0 10px 81px;
}

.share{
	position: absolute;
	top: 142px;
	left: 258px;
}

.addthis_toolbox a{
	margin: 0 0 0 5px;
}